cURL
curl --request GET \ --url https://api.polymarket.us/v1/orders/open
{ "orders": [ { "id": "<string>", "market_slug": "<string>", "side": 1, "type": 1, "price": { "value": "0.55", "currency": "USD" }, "quantity": 123, "cumQuantity": 123, "leavesQuantity": 123, "tif": 1, "goodTillTime": "2023-11-07T05:31:56Z", "intent": 1, "marketMetadata": { "slug": "<string>", "icon": "<string>", "title": "<string>", "outcome": "<string>", "eventSlug": "<string>" }, "state": 123, "avgPx": { "value": "0.55", "currency": "USD" }, "insertTime": "2023-11-07T05:31:56Z", "createTime": "2023-11-07T05:31:56Z" } ] }
Get all open orders for the authenticated user
Documentation IndexFetch the complete documentation index at: https://docs-polymarket-us.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs-polymarket-us.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
List of market slugs to filter by
List of open orders
Show child attributes